Bug 1188010 - [RFE] [Neutron] [OSP-director] Neutron support for distributed virtual routing (DVR)
Summary: [RFE] [Neutron] [OSP-director] Neutron support for distributed virtual routin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 10.0 (Newton)
Assignee: Brent Eagles
QA Contact: GenadiC
URL:
Whiteboard:
Depends On: 1158729 1187333 1188733 1193070 1197448 1221188 1294948 1363661 1388438
Blocks: 1367972
TreeView+ depends on / blocked
 
Reported: 2015-02-01 12:39 UTC by Nir Yechiel
Modified: 2016-12-14 15:26 UTC (History)
16 users (show)

Fixed In Version: openstack-neutron-9.0.0-0.20160812145313.c802114.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:26:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 332147 None None None 2016-08-16 13:54:00 UTC
OpenStack gerrit 406276 None None None 2016-12-02 18:17:17 UTC
Red Hat Bugzilla 1401613 None NEW [RFE][Docs][Director] Document Custom NIC Templates For DVR 2018-04-08 11:05:20 UTC
Launchpad 1443524 None None None Never
Launchpad 1455005 None None None Never
Launchpad 1456073 None None None Never
Launchpad 1456600 None None None Never
Launchpad 1456624 None None None Never
Launchpad 1460408 None None None Never

Description Nir Yechiel 2015-02-01 12:39:06 UTC
Tracker bug for all DVR related bugs

Comment 4 lpeer 2015-03-19 09:38:57 UTC
After a discussion with Nir the PM this bug would be used for running QE tests against DVR.

Any specific DVR bug should be reported seperatly.

Comment 9 Nir Yechiel 2016-05-17 13:38:58 UTC
TripleO/OSP director blueprint: https://blueprints.launchpad.net/tripleo/+spec/neutron-dvr-support

Comment 13 Assaf Muller 2016-08-16 13:54:01 UTC
TripleO support has landed with https://review.openstack.org/#/c/332147/. Please contact Brent Eagles if you have any questions how to deploy.

Comment 19 Alexander Stafeyev 2016-11-14 17:35:18 UTC
The following tests passed Automation tests on VXLAN network setup: 

https://polarion.engineering.redhat.com/polarion/#/project/RHELOpenStackPlatform/testrun?id=001&tab=records&result=passed 


BR

Comment 20 Alexander Stafeyev 2016-11-15 10:04:14 UTC
Just Finished testing VLAN + DVR non HA deployment. 

all autoamtion tests passed 

BR

Comment 27 Dan Sneddon 2016-12-05 17:26:15 UTC
Created and associated a BZ to document adding an external bridge to a compute node:

Bug 1401613 - [RFE][Docs][Director] Document Custom NIC Templates For DVR
https://bugzilla.redhat.com/show_bug.cgi?id=1401613

Comment 29 errata-xmlrpc 2016-12-14 15:26:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.